Uploaded image for project: 'Reference Application'
  1. Reference Application
  2. RA-938

Metadata Deploy Module must be upgraded to work with Hibernate 4.0 (OpenMRS Platform 2.0)

    XMLWordPrintable

Details

    • Improvement
    • Status: Closed
    • TBD
    • Resolution: Won't Fix
    • None
    • None
    • None
    • Undetermined

    Description

      This is a sub-task of TRUNK-4713: OpenMRS 2.0 modules must be upgraded to work with Hibernate 4.0

      Gliffy Diagrams

        Attachments

          Issue Links

            Activity

              People

                Unassigned Unassigned
                jdegraft James deGraft-Johnson
                Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                  Created:
                  Updated:
                  Resolved: